
/*BEGIN text_1562781825168*/
#text_1562781825168 {background-color: rgba(0, 0, 0, 0) }
/*END text_1562781825168*/
/*BEGIN text_1563373819245*/
#text_1563373819245 {background-color: rgba(0, 0, 0, 0) }
/*END text_1563373819245*/
/*BEGIN image_1570554921922*//*END image_1570554921922*/
/*BEGIN form_1563373826881*/
#builder-sections #form_1563373826881 button {color:rgb(255, 255, 255) !important; background-color:rgb(138, 78, 58) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1563373826881 button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1563373826881 input, #builder-sections  #form_1563373826881 textarea, #builder-sections #form_1563373826881 .omw-form-select select, #builder-sections #form_1563373826881 textarea {color:rgb(0, 0, 0) !important; background-color:rgb(255, 255, 255) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:rgb(255, 255, 255) !important;}
#builder-sections #form_1563373826881 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1563373826881 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1563373826881 label {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 input {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 textarea {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-form-select select {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-form-description {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1563373826881 button span {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1563373826881 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1563373826881 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1563373826881 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1563373826881 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1563373826881 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1563373826881*/
/*BEGIN text_1563364642982*/
#builder-sections #text_1563364642982 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1563364642982 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1563364642982*/
/*BEGIN button_1571392524354*/
#builder-sections #button_1571392524354 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392524354 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392524354 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392524354 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1571392524354*/
/*BEGIN button_1571392573609*/
#builder-sections #button_1571392573609 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392573609 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392573609 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392573609 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1571392573609*/
/*BEGIN text_1563364712482*/
#builder-sections #text_1563364712482 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1563364712482 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1563364712482 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1563364712482 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1563364712482 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1563364712482 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1563364712482*/
/*BEGIN text_1563364715037*/
#builder-sections #text_1563364715037 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1563364715037 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1563364715037*/
/*BEGIN text_1563364717377*/
#builder-sections #text_1563364717377 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1563364717377 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1563364717377*/
/*BEGIN button_1571392571950*/
#builder-sections #button_1571392571950 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392571950 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392571950 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392571950 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1571392571950*/
/*BEGIN button_1571392581546*/
#builder-sections #button_1571392581546 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392581546 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392581546 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392581546 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1571392581546*/
/*BEGIN button_1571392579194*/
#builder-sections #button_1571392579194 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392579194 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392579194 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392579194 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1571392579194*/
/*BEGIN button_1571392583575*/
#builder-sections #button_1571392583575 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1571392583575 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1571392583575 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1571392583575 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1571392583575*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:rgb(249, 249, 249) !important; }
/*END undefined*/
/*BEGIN form_1635267921420*/
#builder-sections #form_1635267921420 button {color:rgb(255, 255, 255) !important; background-color:rgb(138, 78, 58) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1635267921420 button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1635267921420 input, #builder-sections  #form_1635267921420 textarea, #builder-sections #form_1635267921420 .omw-form-select select, #builder-sections #form_1635267921420 textarea {color:rgb(0, 0, 0) !important; background-color:rgb(255, 255, 255) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1635267921420 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:rgb(255, 255, 255) !important;}
#builder-sections #form_1635267921420 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1635267921420 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1635267921420 label {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1635267921420 input {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1635267921420 textarea {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1635267921420 .omw-form-select select {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1635267921420 .omw-form-description {font-family:Lato !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1635267921420 button span {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #form_1635267921420 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(172, 157, 110) !important;}
#builder-sections #form_1635267921420 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1635267921420 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1635267921420 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1635267921420 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1635267921420 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1635267921420 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1635267921420 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1635267921420*/
/*BEGIN button_1651070917400*/
#builder-sections #button_1651070917400 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1651070917400 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651070917400 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1651070917400 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1651070917400*/
/*BEGIN text_1563364717439*/
#builder-sections #text_1563364717439 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717439 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563364717439*/
/*BEGIN image_1563364717351*/
#builder-sections #image_1563364717351 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1563364717351*/
/*BEGIN image_1651070917231*/
#builder-sections #image_1651070917231 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651070917231*/
/*BEGIN button_1651157566718*/
#builder-sections #button_1651157566718 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1651157566718 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651157566718 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1651157566718 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1651157566718*/
/*BEGIN image_1651157566579*/
#builder-sections #image_1651157566579 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651157566579*/
/*BEGIN text_1651157566656*/
#builder-sections #text_1651157566656 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651157566656 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651157566656 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651157566656 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651157566656 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651157566656 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651157566656*/
/*BEGIN button_1651157653646*/
#builder-sections #button_1651157653646 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1651157653646 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651157653646 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1651157653646 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1651157653646*/
/*BEGIN image_1651157653498*/
#builder-sections #image_1651157653498 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651157653498*/
/*BEGIN w_1651157769584*/
#builder-sections [idd='w_1651157769584'] {background-color:var(--cor5) !important; }
/*END w_1651157769584*/
/*BEGIN text_1651157653585*/
#builder-sections #text_1651157653585 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651157653585 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651157653585 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651157653585 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651157653585 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651157653585 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651157653585*/
/*BEGIN w_1651157799240*/
#builder-sections [idd='w_1651157799240'] {background-color:var(--cor6) !important; }
/*END w_1651157799240*/
/*BEGIN button_1651157895294*/
#builder-sections #button_1651157895294 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1651157895294 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1651157895294 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1651157895294 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1651157895294*/
/*BEGIN text_1651070917332*/
#builder-sections #text_1651070917332 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651070917332 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651070917332 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651070917332 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651070917332 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651070917332 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651070917332*/
/*BEGIN text_1651157895206*/
#builder-sections #text_1651157895206 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1651157895206 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1651157895206 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1651157895206 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1651157895206 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1651157895206 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1651157895206*/
/*BEGIN w_1651070949042*/
#builder-sections [idd='w_1651070949042'] {background-color:var(--cor4) !important; }
/*END w_1651070949042*/
/*BEGIN text_1563364717500*/
#builder-sections #text_1563364717500 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1563364717500 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1563364717500*/
/*BEGIN w_1651157937313*/
#builder-sections [idd='w_1651157937313'] {background-color:var(--cor5) !important; }
/*END w_1651157937313*/
/*BEGIN button_1659441693009*/
#builder-sections #button_1659441693009 .omw-custombutton button {color:rgb(138, 78, 58) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1659441693009 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1659441693009 .omw-custombutton button:hover {color:rgb(172, 157, 110) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1659441693009 .omw-custombutton button {font-family:Lato !important; font-weight:700 !important; font-style:normal !important;}
/*END button_1659441693009*/
/*BEGIN image_1659441692859*/
#builder-sections #image_1659441692859 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1659441692859*/
/*BEGIN image_1651157895141*/
#builder-sections #image_1651157895141 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1651157895141*/
/*BEGIN text_1659441692937*/
#builder-sections #text_1659441692937 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1659441692937 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1659441692937 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1659441692937 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1659441692937 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1659441692937 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1659441692937*/
/*BEGIN text_1562781121126*/
#builder-sections #text_1562781121126 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1562781121126 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1562781121126*/

/*BEGIN text_1682067489098*/
#builder-sections #text_1682067489098 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1682067489098 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1682067489098 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1682067489098 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1682067489098 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1682067489098 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1682067489098*/
